.boxText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.errorBox{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#ffb3b5;font-weight:bold;}
.stockWarning{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#cc0033;}
.productsNotifications{background:#f2fff7;}
.orderEdit{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#217B69;text-decoration:underline;}
#contain iframe {background: #dad; float: left;}
#plus iframe {height: 21px !important;}
TD.h1, DIV.h1, A.h1{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
h1{font-family:Verdana, Arial, sans-serif;font-size:13px;font-weight:bold;color:#217B69;}
TD.h2, DIV.h2, A.h2{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
h2{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
TD.h3, DIV.h3, A.h3{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
h3{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
TD.h4, DIV.h4, A.h4{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
h4{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
TD.h5, DIV.h5, A.h5{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
h5{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
TD.h6, DIV.h6, A.h6{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
h6{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#217B69;background:#ffffff;}
BODY{text-align:center;background:#e0e0e0;color:#000000;margin:0px;}
FIXCENTER{width:75px;border:solid;border-width:0px;background:#ffffff;color:#000000;margin:auto;margin-top:20px;text-align:left;}
A{color:#000000;text-decoration:underline;}
A:hover{color:#A6DAD3;text-decoration:underline;}
FORM{display:inline;}
TR{background:#ffffff;}
TD{background:#ffffff;}
 input.c6 {border-width:0px;border-collapse:collapse;}
 select.c5 {width: 90%}
 td.c4 {background-color: #ffffff}
 div.c3 {text-align: center}
 a.c2 {TEXT-DECORATION: none}
 span.c1 {color: #009C7B; font-family: Verdana; font-size: 65%}
  span.cd1 {color: #009C7B; font-family: Verdana; font-size: 85%}
TD.border{border:1px solid #A6DAD3;}
TD.border{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#A6DAD3;font-weight:bold;}
TD.borderA{font-family:Verdana, Arial, sans-serif;font-size:14px;color:#217B69;font-weight:normal;text-align:center;background:#ffffff;padding:2px;border:solid;border-color:#217B69 #217B69 #217B69 #217B69;border-width:1.5px 3px 3px 1.5px;background-color:white;}
P.borderfilter{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:normal;text-decoration:none;text-align:center;background:#ffffff;padding:2px;border:solid;border-color:#217B69 #217B69 #217B69 #217B69;border-width:1.5px 3px 3px 1.5px;background-color:white;}
A.borderfiltertext{color:#000000;text-decoration:none;}
A.borderfiltertext:hover{color:#A6DAD3;}
TD.borderseo{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#000000;font-weight:normal;line-height:1.4;text-align:left;background:#ffffff;padding:2px;border:solid;border-color:#217B69 #217B69 #217B69 #217B69;border-width:1.5px 3px 3px 1.5px;background-color:white;}
TD.borderkisses{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#217B69;font-weight:normal;text-align:center;background:#ffffff;padding:0px;border:solid;border-color:#217B69 #217B69 #217B69 #217B69;border-width:1.5px 3px 3px 1.5px;background-color:white;}
TD.borderb, p.borderb{font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:1.5;color:#000000;font-weight:normal;background:#ffffff;}
TD.borderc, p.borderc{border:1px solid #A6DAD3;font-family:Verdana, Arial, sans-serif;font-size:11px;line-height:1.5;color:#000000;font-weight:normal;background:#ffffff;}
TD.borderd, TR.borderd, p.borderd{border:1px solid #A6DAD3;font-family:Verdana, Arial, sans-serif;font-size:11px;line-height:1.5;color:#000000;font-weight:normal;background:#A6DAD3;}
TD.bg1{background-color:#A6DAD3;border:1px solid #217B69;}
TR.pageHeadlarge, TD.pageHeadlarge, A.pageHeadlarge, P.pageHeadlarge{font-family:Verdana, Arial, sans-serif;font-size:28px;color:#217B69;}
TD.pageHeading, P.pageHeading, DIV.pageHeading{font-family:Verdana, Arial, sans-serif;font-size:14px;font-weight:bold;color:#217B69;}
TD.h1, DIV.h1, A.h1{font-family:Verdana, Arial, sans-serif;font-size:24px;color:#217B69;}
TR.mainlarge,{font-family:Verdana, Arial, sans-serif;font-size:14px;color:#000000;}
TR.header{background:#E1F2F2;}
TR.contents{background:#ffffff;}
TD.contentsHeader{font-family:Verdana, Arial, sans-serif;font-size:20px;background:#ffffff;color:#217B69;}
P.contentsFooter{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#ffffff;color:#000000;}
TD.contents{font-family:Verdana, Arial, sans-serif;font-size:14px;background:#ffffff;color:#000000;}
TR.headerNavigation{background:#A6DAD3;}
TD.headerNavigation{font-family:Verdana, Arial, sans-serif;font-size:12px;background:#c1cdcd;color:#000000;}
A.headerNavigation{color:#000000;font-size:12px;font-weight:normal;text-decoration:none;}
A.headerNavigation:hover{color:#000000;font-weight:normal;text-decoration:underline;}
TR.headerMenu{background:#c1cdcd;}
TD.headerMenu{font-family:Verdana, Arial, sans-serif;font-size:14px;background:#c1cdcd;color:#ffffff;}
A.headerMenu{font-family:Verdana, Arial, sans-serif;color:#ffffff;font-size:14px;font-weight:bold;text-decoration:none;}
A.headerMenu:hover{font-family:Verdana, Arial, sans-serif;color:#ffffff;font-weight:bold;text-decoration:underline;}
.gradientMenu {
	background: #999; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(endColorstr='#217B69', startColorstr='#c1cdcd', gradientType='0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#c1cdcd), to(#217B69)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #c1cdcd,  #217B69); /* for firefox 3.6+ */ 
}
A.productListing-heading{color:#000000;font-size:12px;font-weight:bold;text-decoration:none;visited:#000000;}
A.productListing-heading:hover{color:#ffffff;font-weight:bold;text-decoration:underline;}
li.bullet-dash{list-style-image:url('images/bullet-dash.gif');padding: 0;margin: 0;}
ul.bullet-dash{line-height:1.3em;padding: 0;margin-left: 12;margin-bottom: 0;}
TR.headerError{background:#ff0000;}
TD.headerError{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#ff0000;color:#ffffff;font-weight:bold;text-align:center;}
TR.headerInfo{background:#00ff00;}
TD.headerInfo{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#00ff00;color:#ffffff;font-weight:bold;text-align:center;}
TR.footer{background:#c1cdcd;}
TD.footer{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#c1cdcd;color:#ffffff;font-weight:bold;}
.infoBox{background:#E1F2F2;}
.infoBoxContents{background:#ffffff;font-family:Verdana, Arial, sans-serif;font-size:10px;}
.infoBoxCart{border:1px solid #c1cdcd;background:#ffffff;font-family:Verdana, Arial, sans-serif;font-size:11px;}
.infoBox2{background:#b6b7cb;}
.infoBoxContents2{background:#E1F2F2;font-family:Verdana, Arial, sans-serif;font-size:10px;}
.infoBoxContents3{background:#c1cdcd;font-family:Verdana, Arial, sans-serif;font-size:10px;}
.infoBoxhomeheader{background:#c1cdcd;border:1px solid  #217B69;font-family:Verdana, Arial, sans-serif;font-size:12px;}
.infoBoxhome{background:#ffffff;border:1px solid  #217B69;font-family:Verdana, Arial, sans-serif;font-size:10px;text-decoration:none;}
A.infoBoxhometext{text-decoration:none;}
A.infoBoxhometext:hover{text-decoration:underline;color:#c1cdcd;}
.productListing{background:#c1cdcd;font-family:Verdana, Arial, sans-serif;font-size:12px;}
.infoBoxNotice{background:#FF8E90;}
.infoBoxNoticeContents{background:#FFE6E6;font-family:Verdana, Arial, sans-serif;font-size:10px;}
.infoBoxProducts{text-align:center;border:solid 0 #ffffff;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:normal;background-color:transparent;color:#333333;}
.infoBoxProducts a{color:#333333;}
.infoBoxProductsborder{text-align:center;border:solid 0 #ffffff;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:normal;border:solid;border-color:#217B69 #217B69 #217B69 #217B69;border-width:1.5px 3px 3px 1.5px;background-color:white;color:#333333;}
.infoBoxProductsborder a{color:#333333;}
TD.infoBoxHeading{font-family:Verdana, Arial, sans-serif;font-size:10px;font-weight:bold;background:#c1cdcd;color:#ffffff;}
TD.infoBox, SPAN.infoBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd{background:#f8f8f9;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even{background:#f8f8f9;}
TABLE.productListing{border:1px;border-style:solid;border-color:#b6b7cb;border-spacing:1px;}
.productListing-heading{font-family:Verdana, Arial, sans-serif;font-size:12px;background:#c1cdcd;color:#000000;font-weight:bold;}
TD.productListing-data{font-family:Verdana, Arial, sans-serif;font-size:14px;color:#000000;font-weight:bold;}
TD.productListing-name{font-family:Verdana, Arial, sans-serif;font-size:14px;color:#c1cdcd;font-weight:bold;}
A.pageResults{color:#0000FF;}
A.pageResults:hover{color:#0000FF;background:#FFFF33;}
TD.main, P.main{font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:1.5;}
TD.mainGreen,{font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:1.5;background:#c1cdcd;}
TD.smallText, SPAN.smallText, P.smallText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.addHeader{font-family:Verdana, Arial, sans-serif;font-size:17px;color:#217B69;text-decoration:none;background-color:#c1cdcd;}
A.addHeader{font-family:Verdana, Arial, sans-serif;font-size:17px;color:#000000;text-decoration:underline;visited:#217B69;}
A.addHeader:hover{color:#ffffff;text-decoration:none;}
A.categoryText{font-family:Verdana, Arial, sans-serif;font-size:13px;color:#000000;text-decoration:none;}
.categoryText a:visited{color:#000000;}
A.categoryText:hover{color:#ffffff;text-decoration:none;}
A.categoryText:visited{color:#217B69;text-decoration:none;}
TD.categoryText{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;text-decoration:none;}
A.categoryText2{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;text-decoration:none;}
.categoryText2 a:visited{color:#000000;}
A.categoryText2:hover{color:#ffffff;text-decoration:none;}
A.categoryText2:visited{color:#217B69;text-decoration:none;}
TD.categoryText2{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;text-decoration:none;}
.mainText{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;text-decoration:none;}
A.mainText{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;text-decoration:none;}
.addText{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000000;text-decoration:none;background-color:#c1cdcd;}
A.footerText{font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:1.4;color:#217B69;text-decoration:none;visited:#000000;}
.footerText{font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:1.4;color:#217B69;text-decoration:none;}
A.homepageText{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#217B69;line-height:1.4;text-decoration:none;visited:#000000;}
.homepageText{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#217B69;line-height:1.4;text-decoration:none;}
A.footerText2{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#000000;text-decoration:none;visited:#000000;}
.footerText2{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#000000;text-decoration:none;}
.ReviewText{font-family:Verdana, Arial, sans-serif;padding:4px;font-size:12px;color:#217B69;text-decoration:none;text-align:left;}
#seotext {width:1020px;padding:4px;font-family:Verdana, Arial, sans-serif;font-size:12px;color:#000000;text-align:left;border:solid;border-color:#217B69 #217B69 #217B69 #217B69;border-width:1.5px 3px 3px 1.5px;background-color:white;} 
#tabsJ{float:left;width:100%;background:#F4F4F4;font-family:Verdana, Arial, sans-serif;font-size:78%;font-weight:bold;line-height:normal;border-bottom:0px solid #c1cdcd;}
#tabsJ ul{margin:0;padding:10px 10px 0 50px;list-style:none;}
#tabsJ li{display:inline;margin:0;padding:0;}
#tabsJ a{float:left;background:url("images/tableftJ.gif") no-repeat left top;margin:0;padding:0 0 0 5px;text-decoration:none;}
#tabsJ a span{float:left;display:block;background:url("images/tabrightJ.gif") no-repeat right top;padding:5px 15px 4px 6px;color:#217B69;}
#tabsJ a:hover{background-position:0% -42px;}
#tabsJ a:hover span{background-position:100% -42px;color:#000000;}
.tabsJ{float:left;width:100%;background:#F4F4F4;font-family:Verdana, Arial, sans-serif;font-size:78%;font-weight:bold;line-height:normal;border-bottom:0px solid #c1cdcd;}
.tabsJ ul{margin:0;padding:10px 10px 0 50px;list-style:none;}
.tabsJ li{display:inline;margin:0;padding:0;}
.tabsJ a{float:left;background:url("images/tableftJ.gif") no-repeat left top;margin:0;padding:0 0 0 5px;text-decoration:none;}
.tabsJ a span{float:left;display:block;background:url("images/tabrightJ.gif") no-repeat right top;padding:5px 15px 4px 6px;color:#217B69;}
.tabsJ a span{float:none;}
.tabsJ a:hover span{color:#000000;}
.tabsJ a:hover{background-position:0% -42px;}
.tabsJ a:hover span{background-position:100% -42px;}
#popCart {
	position: absolute; /*do not change this*/
	top: 35%;
	left: 35%;
	width: 650px;
	background-color: #f8f8f8;
	border: 3px solid #BAC4D0;
	color: #000;
	z-index: 100000; /*do not change this*/
	display: none; /*do not change this*/
	padding: 5px;
}

ul.popcartList {list-style-type:none; margin:0; padding:0; font-family:Verdana, Arial, sans-serif;font-size:12px; color:#000000;}
li.popcartButton {float:right;padding-right:10px;}

#popCart_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	height:0%;
	width:0%;
    background-color: #D3D3D3;
    display:none;
    opacity:0.75;
   	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
}

* html #popCart_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
/*BOF - Zappo - Option Types v2 - Progress Bar */
.progress{
  width: 1px;
  height: 12px;
  color: grey;
  font-size: 10px;
 /* overflow: hidden; */
  background-color: #bbc3d3;
  padding-left: 5px;
}
.bar{
  border-style: solid;
  border-width: 1px;
  border-color: #bbc3d3;
}
/*EOF - Zappo - Option Types v2 - Progress Bar */

/*BOF - Zappo - Option Types v2 - ONE LINE - Preload Option Type Images */
div#ImagePreload { display: none; }

